Subject: heterodiene with mopac

From: Emmanuel Bertounesque <[email-masked]>
Date: Tue, 27 Nov 2001 12:06:21 +0100

Dear CCLers

AM1 calculations (full geometry optimization) of the energies and Pz
coefficients of the HOMO and the LUMO of the heterodiene
3-methylene-2,4-chromandione were reported by Appendino<italic> et
al.</italic> (<italic>J. Org. Chem.</italic> 1994, 59, 5556-5564).

As an exercise, I carried out the same calculations with the QCPE
program MOPAC 6.0 (PRECISE, EF, full geometry optimization) implemented
within SYBYL 6.5 and found differences of signs of the orbital
coefficients. How to explain such a result? Did I forget an additional
keyword?

Thanking you in advance

Dr Emmanuel Bertounesque